import request from '@/utils/request'


export function queryPage(query) {
    return request({
        url: '/system/aiMarketing/queryPage',
        method: 'get',
        params: query
    })
}
export function selectUserMsg(query) {
    return request({
        url: '/system/aiMarketing/selectUserMsg',
        method: 'get',
        params: query
    })
}
export function aiMarketingSave(query) {
    return request({
        url: '/system/aiMarketing/save',
        method: 'post',
        data: query
    })
}
export function aiMarketingInfo(query) {
    return request({
        url: '/system/aiMarketing/info/' + query,
        method: 'get',
    })
}